package com.activiti6.domain;

import java.io.Serializable;
import java.util.List;

public class TreeVo implements Serializable {
    private String value;
    private String label;
    private List<TreeVo> children;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public List<TreeVo> getChildren() {
        return children;
    }

    public void setChildren(List<TreeVo> children) {
        this.children = children;
    }
}
